Scilab Function
Last update : 00/00/0000

polfact - facteurs minimaux

### Calling Sequence

  `[f]=polfact(p)`

### Parameters

- `p` : polynôme
- `f` : vecteur `[f0 f1 ... fn]` tel que `p=prod(f)`
  - `f0` : constante
  - `fi` : polynôme

### Description

`f=polfact(p)` renvoie les facteurs minimaux de p i.e. `f=[f0 f1 ... fn]` tel que `p=prod(f)`

### See Also

`lcm`, `cmndred`, `factors`,

### Author

S. Steer INRIA